Subject: Ticket Assigned - About the items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 09:04:24 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About the items Hello the day I receive the items I already inform you regarding for the 2
bag it was not what I expected the quality is very bad and also it was
dirty. I’m waiting who will pick up because the day I receive send it back
again but intel now it’s still pending in my account and no one pick up.
On Sun, 24 Jan 2021 at 3:22 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Andrea Benito, we'd be grateful if you could tell us what you think
> about the products you've just received.
> BABYSHOP
> Disney Mickey Mouse Textured Cap and Gloves
> Color: Multicolour
> Size: Free Size
> Quantity: 1
> AED 12
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162641731?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Stripe Detail Flexi Waist Shorts with Elasticised Waistband
> Color: Multicolour
> Size: L
> Quantity: 1
> AED 14
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161635518?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART INTERNATIONAL
> Carpisa Solid Crossbody Bag with Flap Closure
> Color: Blue
> Size: S
> Quantity: 1
> AED 59
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161445692?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Marbled Hair Clamp - Set of 2
> Color: Multicolour
> Quantity: 1
> AED 5
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162301946?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Oval Shaped Arabic Alphabet Baa Print Hairbrush
> Color: Black
> Quantity: 1
> AED 5
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162209515?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Embroidered Beanie Cap
> Color: Multicolour
> Size: Free Size
> Quantity: 1
> AED 6
> Write a review
> <https://www.centrepointstores.com/ae/en/p/159751636?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART INTERNATIONAL
> Carpisa Tote Bag with Detachable Strap
> Color: Blue
> Size: L
> Quantity: 1
> AED 99
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162008677?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2018275